@charset "utf-8";

/* 全局 */
 

/* 首页 */
.g_top_bg{width:100%;height:45px;background:url(../images/1.png) left top repeat-x;}
.g_top{width:1200px;margin:0 auto;height:45px; line-height:45px;color:#fff;}
.g_top a{color:#fff;} 
.g_top .wui_fr span{padding:0 8px;}

.g_header{width:1200px; margin:0 auto; padding:20px 0}
.g_header .wui_fl{width:600px}
.g_header .logo{ float:left; width:135px;  display: block;}
.g_header .wui_fl dl{float:left;width:400px;padding:18px 0  0 22px; }
.g_header .wui_fl .d1{font-size:18px;color:#ff9900;}
.g_header .wui_fl .d2{font-size:18px;color:#4a2f1e;padding-top:3px;}
.g_header .wui_fl .d3{font-size:38px;color:#4a2f1e;padding-top:0;font-weight:bold;}
.g_header .wui_fr{width:230px; height: 60px;}
.g_header .wui_fr .w1{ font-size:16px;}
.g_header .wui_fr .w2{font-size:26px;padding-top:4px;font-weight:bold;color:#ff9c01;}

.g_nav_bg{border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;padding: 6px 0}
.g_nav{width:1200px; height:35px;margin:0 auto;}
.g_nav ul{margin-left:-60px;}
.g_nav li{float:left;padding-left:60px;}
.g_nav li a,
.g_nav li span{ display: block; height:35px;line-height:35px;font-size:16px;} 
.g_nav li.cur a,
.g_nav li.cur span{color:#fff;}
.g_nav li.cur a{ background: url(../images/223_01.png) left center no-repeat;padding-left:30px;}
.g_nav li.cur span{ background: url(../images/223_03.png) right center no-repeat;padding-right:30px;}
  
.fullSlide,
.fullSlide .bd,
.fullSlide .bd li,
.fullSlide .bd li a,
.fullSlide .bd img{height:500px; text-align:center;}
.fullSlide,
.fullSlide .bd,
.fullSlide .bd li a,
.fullSlide .bd li{width:100%;}
.fullSlide{ margin:0px auto 0 auto; overflow:hidden; background:#fff;position:relative;z-index:666;}
.fullSlide .hd{ height:15px;left:50%;margin-left:-20px; bottom:7px; position:absolute; z-index:666;  }
.fullSlide .hd ul{ overflow:hidden; zoom:1; float:left;  }
.fullSlide .hd ul li{ float:left; margin:0 4px; width:12px; height:12px;text-align:center; cursor:pointer; text-indent:-99999px; background:#fff;}
.fullSlide .hd ul li.on{ background:#1372CC; }
.fullSlide .bd, .fullSlide .bd li{position:relative;} 
.fullSlide .bd li a{ display:block;}
.fullSlide .prev,
.fullSlide .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/a/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=70);opacity:0.7; z-index:333   }
.fullSlide .next{ left:auto; right:3%; background-position:8px 5px; }
.fullSlide .prev:hover,
.fullSlide .next:hover{ filter:alpha(opacity=100);opacity:1;}

.g_search_bg{padding-top:15px;}
.g_search{width:1200px; height:48px;margin:0 auto;}
.g_search .wui_fl{ width: 698px; height:48px;line-height:48px;overflow:hidden;font-size:16px;}
.g_search .wui_fl a{padding-right:12px;}
.g_search .wui_fr{width:465px;height:35px; background: #F2F2F2}
.g_search .wui_fr .txt{width:370px;padding:0 15px;font-size:14px;height:35px;background: #F2F2F2;border:none;}
.g_search .wui_fr .btn{width:65px;height:35px;background:url(../images/search_btn_48.png) center center no-repeat;border:none;}

.h4t{font-weight:normal;text-align: center;width:1200px; margin:0 auto;padding-top:18px; background:url(../images/luoyingge.png) center top no-repeat;}
.h4t .t1{font-size:30px;color:#365bc6;font-weight:bold}
.h4t .t2{font-size:18px;padding-top:6px;}
.h4t .t4{font-size:18px;padding-top:6px;color:#bbb;}
.h4t .line{width:132px;height:6px;margin:10px auto 0 auto;overflow:hidden;background:#365bc6;}

.g_block_1_bg{width:100%;padding-top:20px;background: url(../images/i_05.png) center bottom no-repeat;height:888px;}
.g_block_1{width:1200px; margin:0 auto;  }
.g_block_1 .pd{padding-top:55px;}
.g_block_1 .wui_fl{width:702px;overflow:hidden;}
.g_block_1 .wui_fr{width:460px;}
.g_block_1 .wui_fr h6{font-size:22px}
.g_block_1 .wui_fr .desc{line-height:2em;font-size:14px;padding:10px 0;}
.g_block_1 .wui_fr .more{background:#365bc6; display: inline-block;color:#fff; width: 142px;height:42px;line-height:42px;text-align:center;}
.g_block_1_slide{width:1200px;overflow:hidden; position:relative;padding-top:48px;}
.g_block_1_slide .bd{margin-left:-45px;}
.g_block_1_slide .bd ul{overflow:hidden; zoom:1;}
.g_block_1_slide .bd ul li{float:left;  overflow:hidden; width: 260px; padding-left:45px;}
.g_block_1_slide .bd ul li .pic a{ display: block; width:240px;  padding:10px; background: #fff}
.g_block_1_slide .bd ul li .pic img{ width:240px; height:149px; display:block; }

.g_block_2_bg{width:100%;padding:70px 0 100px 0; background: url(../images/i_08.png)  left bottom repeat-x;}
.g_block_2{width:1200px; margin:0 auto;  }
.g_block_2 .h4t .t2{color:#aaa;font-size:14px;}
.g_block_2 .h4t .t3{font-size:36px;color:#365bc6;padding-top:45px;font-weight: bold}
.g_block_2 .pd{padding:45px 0 0 0;}
.g_block_2 .pd ul{margin-left:-10px;}
.g_block_2 .pd li{float:left;padding-left:10px;}
.g_block_2 .pd li .pic{box-shadow:1px 1px 5px #ccc;}
.g_block_2 .pd li img{width:230px;height:230px;}

 
.g_block_3_bg{width:100%; height:818px;padding-top:80px;background: url(../images/i_07.png)  center top no-repeat;}
.g_block_3 .h4t{  background:url(../images/luoyingge1.png) center top no-repeat;}
.g_block_3 .h4t .t1{ color:#fff; }
.g_block_3 .h4t .t2{color:#fff;}
.g_block_3 .h4t .line{ background:#fff;}
.g_block_3{width:1200px; margin:0 auto;  }
.g_block_3 .pd{margin-top:220px;}
#carousel img {
visibility:hidden; /* hide images until carousel positions them */
 cursor:pointer;
}
.tx_bot{ width:1200px; margin:0px auto; margin-top:50px;}
.tx_b_left{ float:left; width:331px; background:#FFFFFF; padding-bottom:15px; margin-top:50px;}
.tx_b_left img{ width:331px; height:207px;}
.tx_b_left h2{ text-align:left; font-size:16px; padding-left:15px; padding-top:10px;}
.tx_b_left p{ padding:15px; padding-top:10px; padding-bottom:5px; line-height:190%; text-align:left; font-size:16px;}
.tx_b_left a{ float:right; display:block; width:100px; height:25px;  border-radius:50px; background:#003875; color:#FFFFFF; font-size:16px; margin-right:15px; padding-top:3px;}
.tx_b_right{ float:right; width:331px; background:#FFFFFF; padding-bottom:15px; margin-top:50px;}
.tx_b_right img{ width:331px; height:207px;}
.tx_b_right h2{ text-align:left; font-size:16px; padding-left:15px; padding-top:10px;}
.tx_b_right p{ padding:15px; padding-top:10px; padding-bottom:5px; line-height:190%; text-align:left; font-size:16px;}
.tx_b_right a{ float:right; display:block; width:100px; height:25px;  border-radius:50px; background:#003875; color:#FFFFFF; font-size:16px; margin-right:15px; padding-top:3px;}
.tx_b_center{ float:left; width:405px; background:#FFFFFF; padding-bottom:15px; margin-left:65px;}
.tx_b_center img{ width:405px; height:239px;}
.tx_b_center h2{ text-align:left; font-size:16px; padding-left:15px; padding-top:10px;}
.tx_b_center p{ padding:15px; padding-top:10px; padding-bottom:5px; line-height:190%; text-align:left; font-size:16px;}
.tx_b_center a{ float:right; display:block; width:100px; height:25px;  border-radius:50px; background:#003875; color:#FFFFFF; font-size:16px; margin-right:15px; padding-top:3px;}



.g_block_4_bg{width:100%; padding-top:80px;}
.g_block_4{width:1200px; margin:0 auto; }
.g_block_4 .h4t{padding-bottom:60px;}
.g_block_4 .wui_fl{width:287px;}
.g_block_4 .wui_fl h6{width:287px; height:88px ;text-align: center; color:#fff;background:url(../images/6.png) center top no-repeat;}
.g_block_4 .wui_fl h6 b{font-size:28px;padding-top:13px;}
.g_block_4 .wui_fl h6 i{font-size:18px;color:#B0BAE4}
.g_block_4 .wui_fl .pd{border:1px solid #365BC6;border-top:none;height:585px;overflow:hidden;}
.g_block_4 .wui_fl ul{ width:256px;margin:0 auto;}
.g_block_4 .wui_fl ul li{margin-top:15px;}
.g_block_4 .wui_fl ul li a{text-decoration:none;display: block;width:256px; height: 41px;line-height:41px;text-align:center; font-size:16px;}
.g_block_4 .wui_fl .topclass a{color:#fff;}
.g_block_4 .wui_fl .subclass a{border-bottom:1px solid #ddd;}
.g_block_4 .wui_fr{width:862px;}
.g_block_4 .wui_fr .adv{}
.g_block_4 .wui_fr ul{margin-left:-20px;}
.g_block_4 .wui_fr li{float:left;width:260px;padding:20px 0 0 20px}
.g_block_4 .wui_fr dl{border:1px solid #eee;}
.g_block_4 .wui_fr .pic img{width:260px;height:190px}
.g_block_4 .wui_fr dd div{width:230px;margin: 0 auto;overflow: hidden}
.g_block_4 .wui_fr .price{height:28px;line-height:28px;color:#FF7203;font-size:16px;}
.g_block_4 .wui_fr .title a{color:#365BC6;}
.g_block_4 .wui_fr .title{height:28px;line-height:28px;}
.g_block_4 .wui_fr .operate{padding:6px 0;}
.g_block_4 .wui_fr .buy,
.g_block_4 .wui_fr .addfavorites{display: block; display: inline-block}
.g_block_4 .wui_fr .buy{padding:3px 8px; background: #FF7203;color:#fff;}
.g_block_4 .wui_fr .addfavorites{color:#FF7203;margin-left:15px;}

.g_block5_bg{width:100%; padding:80px 0 60px 0; margin-top:70px;background: #F6F6F6}
.g_block_5{width:1200px; margin:0 auto;  }
.g_block_5 .pd{padding-top:50px; text-align: center ; position: relative;z-index:1}
.g_block_5 .wui_pta{z-index:1; bottom:-40px;right:-10px;}

.g_block_6_bg{width:100%; padding:80px 0;}
.g_block_6{width:1200px; margin:0 auto; }
.g_block_6_slide{padding-top:50px;width:1030px;margin:0 auto;}
.g_block_6_slide .hd{padding-top:36px;}
.g_block_6_slide .hd ul{background: url(../images/i_19.png) left top repeat-x;height:40px;}
.g_block_6_slide .hd li{float:left;cursor: pointer;margin:0 36px;}
.g_block_6_slide .hd li span{ display: block; background: url(../images/i_17.png) center top no-repeat;padding-top:30px;}
.g_block_6_slide .bd{}
.g_block_6_slide .bd li{ zoom:1; vertical-align:middle; }
.g_block_6_slide .bd img{ width:1030px; height:383px; display:block;  }

.g_block_7_bg{width:100%; padding:80px 0; background:#F6F6F6; }
.g_block_7{width:1200px; margin: 0 auto; }
.g_block_7 .pd{padding-top:60px;width:1030px; margin: 0 auto;  }
.g_block_7 .wui_fl{ width:314px; }
.g_block_7 .wui_fr{ width:666px;background:#fff; }
.g_block_7 .wui_fr ul{width:630px;margin: 0 auto}
.g_block_7 .wui_fr li{border-bottom:1px dashed #ccc;padding:20px 0;  }
.g_block_7 .wui_fr .pic{width:80px;float:left;padding-left:15px;}
.g_block_7 .wui_fr dl{width:520px;float:left;padding-left:15px;}
.g_block_7 .wui_fr dt{font-size:16px;font-weight:bold;padding-top:18px;}
.g_block_7 .wui_fr dd{font-size:14px;padding-top:6px;}
.g_block_7 .wui_bottom{padding:25px 0 25px 170px;}
.g_block_7 .btel{ background: url(../images/i_38.png) left center no-repeat;height:62px;padding-left:90px;font-weight:bold;}
.g_block_7 .btel .w1{font-size:18px;}
.g_block_7 .btel .w2{font-size:32px;color:#365BC6;}

.g_block_8_bg{width:100%; padding:80px 0; background:#365cc6; }
.g_block_8{width:1200px; margin: 0 auto; }
.g_block_8 .h4t{  background:url(../images/luoyingge1.png) center top no-repeat;}
.g_block_8 .h4t .t1{ color:#fff; }
.g_block_8 .h4t .t4{color:#7A93D9;}
.g_block_8 .h4t .line{ background:#fff;}
.g_block_8_slide{width:1200px;  position:relative;padding-top:60px;}
.g_block_8_slide .next,
.g_block_8_slide .prev{ display: block; position:absolute; z-index: 2;top:150px;}
.g_block_8_slide .next{right:-20px;}
.g_block_8_slide .prev{left:-20px;}
.g_block_8_slide .bd{padding-left:50px; }
.g_block_8_slide .bd ul{overflow:hidden; zoom:1;}
.g_block_8_slide .bd ul li{float:left;  overflow:hidden; width:325px;  padding-left:40px;}
.g_block_8_slide .bd .pic a{ display: block; width:325px;   background: #fff}
.g_block_8_slide .bd .pic img{ width:325px; height:243px; display:block; }
.g_block_8_slide .bd dl{position:relative;}
.g_block_8_slide .bd .title{display:none;width:325px;height:40px;list-style: height 40px;overflow:hidden;position: absolute;bottom:0;left:0; z-index: 2; text-align: center}
.g_block_8_slide .bd .title a{color:#fff;font-size:14px;}
.g_block_8_slide .bd .mask{background:rgba(0, 0, 0,0.3);width:325px; height:243px; display:none;position: absolute;bottom:0;left:0; z-index: 1;}
.g_block_8_slide .bd li:hover .mask{ display:block;}
.g_block_8_slide .bd li:hover .title{display:block;}

.g_block_9_bg{width:100%; padding:80px 0; }
.g_block_9{width:1200px; margin: 0 auto; }
.g_block_9 .wui_fl{width:670px; }
.g_block_9  .tit{position: relative;}
.g_block_9  .tit h4 b{font-size:30px;color:#365BC6;}
.g_block_9  .tit h4 i{font-size:12px;font-style: normal}
.g_block_9  .tit h5{font-size:14px;color:#ccc;}
.g_block_9 .tmore{ background:url(../images/33.png) no-repeat;  display: block;position: absolute;bottom:0;right:0; width: 71px;height:21px;line-height:21px;text-align:center;color:#fff;}
.g_block_9 .new_1{padding-top:20px;}
.g_block_9 .new_1 .pic{ width: 310px;float:left;}
.g_block_9 .new_1 .pic img{width: 310px;}
.g_block_9 .new_1 dl{ width: 338px;float:right;}
.g_block_9 .new_1 .title{font-size:14px;font-weight:bold;}
.g_block_9 .new_1 .desc{margin-top:20px;line-height:24px;height:72px;overflow:hidden;}
.g_block_9 .new_1 .more{padding-top:20px;text-align:right;}
.g_block_9 .new_1 .more a{ background:url(../images/22.png) no-repeat;  display:inline-block;  width: 123px;height:35px;line-height:35px;text-align:center;color:#fff;}
.g_block_9 .new_2{padding-top:30px;}
.g_block_9 .new_2 ul{margin-left:-20px;}
.g_block_9 .new_2 li{ width: 325px;float:left;padding:20px 0 0 20px;}
.g_block_9 .new_2 dl{ width: 325px;border:1px solid #ccc;height:44px;line-height:44px;}
.g_block_9 .new_2 dt{float:left;width:44px; text-align: center; background: #ccc;font-size:26px;font-weight:bold;}
.g_block_9 .new_2 dd{float:left;width:280px;height:44px;line-height:44px;overflow:hidden;}
.g_block_9 .new_2 dd a{padding-left:10px;}

.g_block_9 .wui_fr{width:450px; }
.g_block_9 .wui_fr li{width:450px; padding-top:18px;}
.g_block_9 .wui_fr dt{width: 30px;height:30px;line-height:30px;float:left;text-align:center;color:#fff;}
.g_block_9 .wui_fr .question{ background: #FFA323;}
.g_block_9 .wui_fr .answer{ background: #365CC6;}
.g_block_9 .wui_fr dd{float:right;width:400px;height:30px;line-height:30px;overflow:hidden;}

.g_fx_1_bg{width:100%;height:43px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:30px 0}
.g_fx_1{width:1200px; margin: 0 auto; }
.g_fx_1 li{padding-left:45px;margin-left:40px;font-size:20px;font-weight:bold;height:43px;line-height:43px;float:left;}
.g_fx_1 .i1{ background: url(../images/i_42.png) left center no-repeat;}
.g_fx_1 .i2{ background: url(../images/i_44.png) left center no-repeat;}
.g_fx_1 .i3{ background: url(../images/i_47.png) left center no-repeat;}
.g_fx_1 .i4{ background: url(../images/i_49.png) left center no-repeat;}

.g_fx_2{width:1200px; margin: 0 auto;padding:30px 0;}
.g_fx_2 dl{padding-right:90px;}
.g_fx_2 dt{font-size:16px;font-weight:bold;padding-bottom:20px;}
.g_fx_2 dd{padding-bottom:10px;}
.g_fx_2 .wui_left{padding:20px 0 0 70px;}
.g_fx_2 .wui_left .p1{font-size:24px;font-weight:bold;}
.g_fx_2 .wui_left .p2{font-size:14px;}
.g_fx_2 .wui_right{width:120px;text-align:center;}


.footer{width:1200px; margin: 0 auto;padding:30px 0;line-height:2em;text-align:center;}